<main id="registerTodo" class="container mx-auto w-full h-full flex justify-center items-center">
    <div class="flex flex-col items-center gap-y-4 w-60 mx-auto">
        <h1 class="title"> Register Todo </h1>
        <div class="input-wrapper w-full">
            <label for="name"> Name </label>
            <input type="text" name="name" />
        </div>
        <div class="input-wrapper w-full">
            <label for="description"> Description </label>
            <input type="text" name="description" />
        </div>
        <div class="input-wrapper w-full hidden">
            <label for="created_at"> Created at </label>
            <input disabled type="text" name="created_at" />
        </div>
        <button id="btn-add-todo" class="btn m-auto block mt-5 w-full"> Add Todo </button>
    </div>
</main>